name: Floume
type: plante
img: systems/foundryvtt-reve-de-dragon/icons/botanique/Floume.webp
effects: []
_id: 0EA5It28VyLzQE6n
system:
  description: >-
    <p>Fruit du floumier, sorte de poirier pleureur vivant dans les lieux
    tr&egrave;s humides, au bord des rivi&egrave;res ou dans les marais. La
    floume a l&rsquo;aspect d&rsquo;une poire jaune p&acirc;le &agrave; la chair
    ferme, grumeleuse et rose. Son go&ucirc;t est &acirc;cre et amer, et son
    pouvoir nutritif encore plus faible que celui des clopinettes. Il existe
    heureusement une larve parasite, appel&eacute;e <em>ver du floumier</em> ou
    plus simplement <em>floumette</em>. Ce ver ronge la floume de
    l&rsquo;int&eacute;rieur et la d&eacute;vore enti&egrave;rement, ne laissant
    &agrave; la place de la chair qu&rsquo;un excr&eacute;ment brun&acirc;tre,
    sorte de gel&eacute;e poisseuse. Cette pommade est en revanche hautement
    nutritive, bien que son go&ucirc;t soit parmi les plus ignobles. Jouer
    VOLONT&Eacute; &agrave; -3, et en cas d&rsquo;&eacute;chec, recracher
    tellement c&rsquo;est mauvais. Une floume bien floum&eacute;e, c&rsquo;est
    &agrave;-dire bien v&eacute;reuse, vaut en moyenne 3 points de
    sustentation.</p>

    <p>Fr&eacute;quente.</p>
  descriptionmj: ''
  encombrement: 0.1
  quantite: 1
  qualite: 0
  cout: 0
  milieu: Lieux humides
  environnement:
    - milieu: Cours d'eau
      rarete: Frequente
      frequence: 18
    - milieu: Marais
      rarete: Frequente
      frequence: 18
  sust: 3
  exotisme: -3
  niveau: 0
  base: 0
  categorie: Cuisine
  rarete: Frequente
ownership:
  default: 0
folder: null
sort: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!0EA5It28VyLzQE6n'

